* {
  margin:  0;
  padding:  0;
  box-sizing: border-box;
}

.cardHighlight {
min-height: 100%
}

/*.foot {
background-color: rgba(51, 50, 49, 0.75);
color: white;

}*/



.fab-link {
  font-size: 2rem;
  color: white;
}

